This is the technical support forum for WPML - the multilingual WordPress plugin.

Everyone can read, but only WPML clients can post here. WPML team is replying on the forum 6 days per week, 22 hours per day.

Our next available supporter will start replying to tickets in about 10.80 hours from now. Thank you for your understanding.

This topic contains 1 reply, has 2 voices.

Last updated by Noman 9 months ago.

Assigned support staff: Noman.

Author Posts
January 17, 2019 at 10:19 am #3101267

pietroD-4

Hi there,
as already other person pointed out, there is a problem with JavaScript and WPLM with WP 5.0.3.
Here the main discussion: https://wpml.org/forums/topic/the-block-editor-requires-javascript-error/
And a week ago you said that the fix was ready, but nothing new has rolled out.
We kindly need this fix.

Can you help us?

Thanks

January 17, 2019 at 4:47 pm #3103058

Noman
Supporter

Languages: English (English )

Timezone: Asia/Karachi (GMT+05:00)

Hi,

We have released WPML beta v 4.1.4-b.2 which fixes this issue along with others. You can try this version after taking full site backup. You can download it from your account Downloads page >> Choose channel >> Beta section: https://wpml.org/account/downloads/

Thank you